﻿/*通用类*/
*{
	margin:0;
	padding:0;
        font-family:  Microsoft YaHei;
}
body{
	min-width:1300px;
	margin:0 auto;
	font-size:14px;
	font-family:"Microsoft Yahei";
	background:#fff;
	text-align:justify;
	color:#333;
}
h1,h2,h3{
	font-weight:500;
}
img{
	border:none;
}
a{
	cursor:pointer;
	color:#333;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#215298;
}
ul{
	list-style-type:none;
}
em{
	font-style:normal;
}
.lt{
	float:left;
}
.rt{
	float:right;
}
input.sub,label{
	border:none;
	cursor:pointer;
}
input,textarea{
	font-family:"Microsoft Yahei";
	outline:none;
}
table{
	border-collapse:collapse;
}
table td,table th{
	padding:0;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0;
	overflow:hidden;
	clear:both;
}
/*wrapin 主体容器宽度*/
.wrapin{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

/*公用CSS 开始*/

/*header 开始*/
.header_t{
	height:27px;
	line-height:27px;
	background:#fcf8f8;
	font-size:12px;
}
.header_t .tel_a{
	display:inline-block;
	padding-left:36px;
	background:url("../images/head_ico1.png") no-repeat left center;
	float:left;
	color:#818382;
}
.header_t .en_a{
	display:inline-block;
	padding-left:34px;
	background:url("../images/head_ico2.png") no-repeat left center;
	margin-left:9px;
	float:left;
	color:#2f5795;
}
.header_t .oa_a{
	float:left;
	display:inline-block;
	background:url("../images/head_oa.png") no-repeat left center;
	padding-left:26px;
	color:#656668;
}
.header_t .email_a{
	float:left;
	display:inline-block;
	background:url("../images/head_email.png") no-repeat left center;
	padding-left:26px;
	margin-left:20px;
	color:#656668;
}

.header{
	height:120px;
}
.header .logo{
	float:left;
}
.header .logo img{
	display:block;
	height:120px;
}
.head_code{
	float:right;
	width:90px;
	text-align:center;
	padding-top:5px;
	font-size:12px;
	line-height:14px;
	font-family:"宋体";
}
.head_code dt{
	height:82px;
	margin-bottom:3px;
}
.head_code img{
	display:block;
	width:85px;
	height:85px;
	margin-bottom: 3px;
}
/*header 结束*/

/*nav 导航*/
.nav{
	height:40px;
	background:#215298;
	width:100%;
	position:relative;
	z-index:90;
}
.nav .nav_tip{
	display:block;
	width:256px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#ff9c00;
	font-size:16px;
	color:#fff;
	float:left;
}
#nav1{
background:#ff9c00;
line-height:40px;
text-align:center;
display:block;
width:256px;
}
#nav1 a:hover{
	background:#dea32c;
}
#nav2{
	background:#ff9c00;
	width:256px;
}
#nav2 a:hover{
		background:#dea32c;
}
.nav_in{
	float:left;
	width:106px;
	position:relative;
	z-index:90;
}
.nav_in .par{
	display:inline-block;
	width:106px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:14px;
}

.nav_in .par:hover,.nav_hover .par,.now_hover .par{
	color:#fff;
	background:#1c4583;
}
.nav_in ul{
	width:106px;
	position:absolute;
	left:0;
	top:40px;
	z-index:90;
	background:#6687b6;
	padding:7px 0;
	display:none;
}
#divk{
	background:#fff;
}
#clearfix{
	width:1000px;
	height:400px;
	background:#fff;
	padding:7px 0;
	display:none;
	color: black;
}
#clearfix li a{
	font-size: 20px;
	padding-bottom: 20px;
	margin-left: 5px;
	color: black;
}
#clearfix li a:hover {
    color: #FF3333;
}
#clearfix ul li p a{
	font-size: 12px;
	display:block;
	padding-left: 10px;
	float: left;
}
#clearfix li a:hover{
    color: #FF3333;
	background: none;
	font-size: 18px;
}
#clearfix li img:hover{
	border:none;
}
#nav1 ul{
	width:256px;
	position:absolute;
	left:0;
	top:40px;
	z-index:90;
	background:#6687b6;
	padding:7px 0;
	display:none;
}
#nav1 li{
	height:24px;
	line-height:24px;
	vertical-align:top;
	text-align:center;
	font-size:12px;
	color:#fff;
}
.nav_in li{
	height:24px;
	line-height:24px;
	vertical-align:top;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.nav_in li a{
	color:#fff;
	display:block;
	height:24px;
	line-height:24px;
}
.nav_in li a:hover{
	color:#fff;
	background:#215298;
}
#nav1 li a{
	color:#fff;
	display:block;
	height:24px;
	line-height:24px;
}
#nav1 li a:hover{
	color:#fff;
	background:#215298;
}
/*nav 导航*/

/*banner 轮播图*/
.banner{
	height:450px;
	width:100%;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
.banner .pics li{
	width:100%;
	height:450px;
	background-repeat:no-repeat;
	background-position:top center;
}
.banner .pics a{
	display:block;
	width:100%;
	height:450px;
}
.banner .btns{
	width:100%;
	height:8px;
	font-size:1px;
	text-align:center;
	position:absolute;
	left:0;
	bottom:20px;
	z-index:60;
}
.banner .btns span{
	display:inline-block;
	height:8px;
	width:70px;
	margin:0 4px;
	background:#fff;
}
.banner .btns .hover{
	background:#ff7f00;
}
.banner .ba_ctrl{
	width:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:70;
}
.banner .ba_ctrl .wrapin{
	position:relative;
	z-index:70;
}
.banner .c_btn{
	width:30px;
	height:54px;
	position:absolute;
	top:198px;
	cursor:pointer;
}
.banner .pre{
	left:0;
	background:url("../images/banner_pre.png") no-repeat left center;
}
.banner .next{
	right:0;
	background:url("../images/banner_next.png") no-repeat left center;
}
/*banner 轮播图*/

/*public 公告*/
.public{
	height:30px;
	line-height:30px;
	background:#88898b;
	color:#fff;
	display:none;
}
.public .tit{
	float:left;
	display:inline-block;
	height:30px;
	padding-left:20px;
	font-weight:bold;
	background:url("../images/public_ico.png") no-repeat left center;
}
.public_slide{
	width:800px;
	height:30px;
	float:left;
	margin-left:30px;
	position:relative;
	overflow:hidden;
	font-size:12px;
}
.public_slide li{
	height:30px;
	clear:both;
}
.public_slide .s_item{
	width:400px;
	float:left;
	color:#fff;
}
.public_slide .s_item a{
	color:#fff;
	display:inline-block;
	max-width:350px;
	_width:350px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.public_slide .s_item a:hover{
	color:#215298;
}
.public_slide .s_item span{
	margin-right:1rem;
}
/*public 公告*/

/*footer 底部*/
.footer{
	margin-top:35px;
	padding-top:55px;
	background:url("../images/footer_bg.png") repeat-x left top;
	position:relative;
	z-index:100;
	background-size:cover;
}
.ft_nav{
	width:100%;
	height:34px;
	line-height:34px;
	text-align:center;
	background:#215298;
	border-radius:3px;
	color:#fff;
	font-size:12px;
	color:#fff;
	position:absolute;
	top:-17px;
	z-index:100;
}
.ft_nav a{
	color:#fff;
}
.ft_nav a:hover{
	color:#fff;
	text-decoration:underline;
}
.ft_nav em{
	margin:0 10px;
}
.ft_logo{
	float:left;
	width:200px;
	text-align:center;
	padding-top:10px;
}
.ft_info{
	width:580px;
	float:left;
	font-size:13px;
}
.ft_info .in{
	line-height:28px;
	min-height:28px;
	_height:28px;
	padding-left:30px;
	position:relative;
}
.ft_info .ico{
	position:absolute;
	left:0;
	top:4px;
}
.ft_code{
	width:160px;
	float:right;
	text-align:center;
}
.ft_code dt{
	height:124px;
}
.ft_code img{
	display:block;
	width:124px;
	height:124px;
	margin:0 auto;
}
.ft_code dd{
	height:38px;
	line-height:38px;
	font-size:12px;
	color:#666;
}
/*footer 底部*/

/*公用CSS 结束*/

/*hm 首页*/

.hm_about{
	padding:35px 0;
}
.hab_logo{
	text-align:center;
}
.hab_txt{
	text-align:center;
	line-height:22px;
	color:#747474;
	padding:20px 0;
}
.hab_txt .more{
	color:#023d79;
}
.hab_ad{
	height:133px;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
}

.hab_slide{
	width:1016px;
	height:305px;
	margin:15px auto 0 auto;
	position:relative;
}
.hab_slide .s_wrap{
	width:1016px;
	height:305px;
	position:relative;
	overflow:hidden;
}
.hab_slide .s_wrap li{
	width:236px;
	height:305px;
	float:left;
	margin:0 9px;
	_display:inline;
}
.hab_slide .hab_item{
	display:block;
	width:236px;
	height:305px;
	background:#f5f5f5;
}
.hab_slide .photo{
	display:block;
	width:236px;
	height:191px;
	margin-bottom:10px;
}
.hab_slide dl{
	padding:0 10px;
	color:#605f5d;
}
.hab_slide dt{
	height:42px;
	line-height:42px;
	font-size:20px;
}
.hab_slide dt span{
	display:inline-block;
	padding-right:20px;
	background:url("../images/hab_item.png") no-repeat right center;
}
.hab_slide dd{
	line-height:20px;
	font-size:12px;
}
.hab_slide .c_btn{
	width:30px;
	height:60px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	z-index:60;
	cursor:pointer;
}
.hab_slide .pre{
	left:-40px;
	background:url("../images/hab_pre.png") no-repeat center center;
}
.hab_slide .next{
	right:-40px;
	background:url("../images/hab_next.png") no-repeat center center;
}

.hm_skill{
	padding:45px 0;
	background:#1359b2;
	margin-top: 15px;
}
.sk_head{
	height:27px;
	line-height:27px;
	border-bottom:1px solid #7aa1d4;
	position:relative;
	clear:both;
	margin-bottom:43px;
}
.sk_head .tit{
	display:inline-block;
	height:28px;
	line-height:28px;
	background:#1359b2;
	font-size:24px;
	color:#fff;
	padding-right:43px;
	position:absolute;
	left:0;
	top:0;
}
.sk_head .handle a{
	display:inline-block;
	width:88px;
	height:27px;
	line-height:27px;
	text-align:center;
	color:#fff;
	float:left;
	margin-left:5px;
}
.sk_head .handle .hover{
	color:#0c438c;
	background:#fff;
}
.sk_con{
	display:none;
	width:1000px;
	height:284px;
	background:#f1f1f1;
}
.show{
	display:block;
}
.sk_con .big{
	float:left;
	display:block;
	width:210px;
	height:280px;
	border:2px solid #fff;
}
.sk_con .big img{
	display:block;
	width:210px;
	height:280px;
}
.sk_rt{
	width:786px;
	float:left;
}
.sk_rt .thumbs{
	height:114px;
	background:#fff;
	padding:2px 0;
}
.sk_rt .thumbs .photo{
	float:left;
	display:block;
	width:194px;
	height:114px;
	border-right:2px solid #fff;
}
.sk_rt  dl{
	padding:16px 30px 0 30px;
}
.sk_rt dt{
	height:44px;
	line-height:44px;
	font-size:24px;
	font-weight:bold;
	color:#575757;
}
.sk_rt .name{
	display:inline-block;
	height:44px;
	line-height:44px;
	padding-right:38px;
	background:url("../images/sk_name.png") no-repeat right center;
}
.sk_rt dd{
	line-height:28px;
	color:#575757;
}

.hm_bt{
	width:1000px;
	margin:15px auto;
	border-top:2px solid #c6c6c6;
	padding-top:23px;
}
.hm_news{
	width:615px;
	float:left;
}
.hbt_head{
	height:42px;
	line-height:42px;
	clear:both;
	padding-left:25px;
	background:url("../images/hbt_head.png") no-repeat 6px center;
	font-size:16px;
}
.hbt_head .tag{
	float:left;
}
.hbt_head em{
	float:left;
	padding:0 5px;
}
.hbt_head .more{
	float:right;
	display:inline-block;
	width:80px;
	height:18px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	background:#95cefa;
	border-radius:3px;
	text-align:center;
	margin-top:12px;
}
.hmnews_wrap{
	height:395px;
	border:2px solid #eaeaea;
	padding:0 15px;
}
.hmnews_wrap .photo{
	float:left;
	display:block;
	width:206px;
	height:148px;
	padding:2px;
	border:1px solid #d6d6d6;
	margin-top:15px;
}
.hmnews_wrap .photo img{
	display:block;
	width:206px;
	height:148px;
}
.hmnews_wrap .info{
	width:350px;
	float:right;
	font-size:13px;
}
.hmnews_wrap .info dt{
	height:45px;
	line-height:45px;
	border-bottom:1px dotted #bebebe;
}
.hmnews_wrap .info .name{
	display:inline-block;
	max-width:335px;
	_width:335px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hmnews_wrap .info dd{
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#c7c4cf;
}
.hmnews_wrap .txt{
	line-height:26px;
	color:#575757;
	padding-bottom:4px;
}
.hmnews_wrap .more{
	font-weight:bold;
	color:#066ab6;
}
.hmnews_wrap ul{
	width:270px;
	margin-top:24px;
	font-size:12px;
	font-family:"宋体";
}
.hmnews_wrap li{
	height:35px;
	line-height:35px;
	vertical-align:top;
	clear:both;
	border-bottom:1px dotted #bebebe;
	color:#c4c4c4;
}
.hmnews_wrap li a{
	float:left;
	display:inline-block;
	max-width:200px;
	_width:200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hmnews_wrap li span{
	float:right;
}

.hm_culture{
	width:360px;
}
.hmcul_wrap{
	width:358px;
	height:395px;
	border:1px solid #e2e2e2;
}
.hmcul_wrap a{
	display:block;
	width:332px;
	height:98px;
	margin:22px auto 0 auto;
	border-radius:5px;
	box-shadow:3px 3px 3px #dfdfdf;
}
.hmcul_wrap img{
	display:block;
	width:332px;
	height:98px;
	border-radius:5px;
}

/*hm 首页*/

/*about 关于我们*/

.child_head{
	height:60px;
	line-height:60px;
	border-bottom:1px solid #ededed;
	background:#f7f7f7;
	position:relative;
	z-index:10;
	color:#999;
}
.child_pos{
	float:left;
	color:#999;
}
.child_pos a{
	color:#999;
}
.child_pos a:hover{
	color:#215298;
}
.child_nav{
	float:right;
	height:60px;
	border-right:1px solid #dedede;
}
.child_nav a{
	width:95px;
	height:60px;
	float:left;
	display:block;
	position:relative;
	border-left:1px solid #dedede;
}
.child_nav em{
	display:inline-block;
	width:97px;
	height:66px;
	line-height:60px;
	position:absolute;
	left:-1px;
	top:0;
	text-align:center;
}
.child_nav a:hover em,.child_nav a.hover em{
	color:#fff;
	background:url("../images/child_hover.png") no-repeat top center;
}

.ab_intro{
	width:1000px;
	margin:0 auto;
}
.ab_intro img{
	max-width:100%
}
.ab_intro .title{
	height:125px;
	line-height:125px;
	text-align:center;
	border-bottom:1px solid #eee;
	font-size:24px;
	color:#000;
	margin-bottom:36px;
}

.ab_cnt{
	padding-bottom:48px;
	border-bottom:1px solid #eee;
}
.ab_cnt p{
	font-size:14px;
	line-height:26px;
	color:#333;
	margin-top:10px;
}

.ab_ser{
	height:294px;
	background:#f7f7f7;
	margin-top:95px;
}
.abser_item{
	width:480px;
	height:262px;
	float:left;
	display:block;
	padding:16px 10px;
	text-align:center;
	position:relative;
margin-left: 75px;
}
.abser_item:hover{
	background:#039;
	color:#fff;
}
.abser_item dt{
	height:86px;
	line-height:86px;
	color:#000;
	font-size:20px;
}
.abser_item:hover dt{
	color:#fff;
}
.abser_item dd{
	font-size:14px;
	line-height:24px;
}
.abser_item .end{
	color:#215298;
	width:480px;
	position:absolute;
	bottom:30px;
	left:10px;
}
.abser_item:hover .end{
	color:#fff;
}

#jianjie{
	width: 800px;
	margin: 0 auto;
	height:125px;
}


.divqy{
	width: 20%;
	height: 100%;
	float: left;
	background:#F6F6F6;
}
.divqy a:hover{
    color: #0099FF;
	text-decoration: none;
	background:#fff;
}
.divqy a{
display: block;float: left;width: 100%;height: 60px;text-align: center;font-size: 16px;line-height:60px;color: black;
}
.jk{
	background: #fff;
}

/* arrow */
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    color: rgba(255,255,255,0.2) !important;
    font-size: 80px !important;
    background: none !important;
    right:20px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    color: rgba(255,255,255,0.2) !important;
    font-size: 80px !important;
    background: none !important;

}
.swiper-button-next, .swiper-button-prev{
    margin-top:-40px !important;
}
.swiper-slide{
	
}
.swiper-slide img{
    width:100%;
    height:100%;
}
.caroufredsel_wrapper{
   width:1016px !important;
}